@charset "utf-8";

/* CSS Document */
body{background:#FCF7F3;}
.side, .main{padding:1em;}


#header{transition:.3s; background:#FCF7F3;}
#header .page{padding:0; position:relative; max-width:1200px; height:106px; display: flex; align-content:center; align-items:center;}
.page::after{content:""; display:block; clear: both; vertical-align: middle;}
/*.page{ border:1px solid #ff0;}*/
.logo{width:200px; justify-content:center; display: flex;}
.nav{width:calc(100% - 200px);}
.syisnav{width:100%; display: flex; justify-content:flex-end;}

#header.fordefaultpage{background:none;}
#header.fordefaultpage.show{background:#FCF7F3;}
/*--nav--*/
.syisnav li{padding:0 2%;}
.syisnav li a:hover{color:#E55504;}

#SearchForm{padding-right: 27px;}
/*--!syistop default setting--*/
.syistop.fixed{position:fixed; top:0; right:0;}
.syistop{font-size:13px; line-height: 1.2em; width:auto; z-index: 1000; white-space: nowrap; float:right; margin-left:1em;}
.syistop a{padding-right:3px; position:relative;}
.syistop a, .syistop .searcharea{display:inline-block; vertical-align: middle; color:#666;background: #fff;}
.syistop img{vertical-align:middle;}
.searcharea{border:1px solid #ccc;}
.searcharea input{border:none; padding:5px; width:10em; margin:0; vertical-align: middle;}
.searcharea a::before{content:""; width:1px; height:1.3em; display:inline-block; background:#ccc; transform:translateY(25%); margin:0 0.3em;}



/*--!content default setting--*/
.sidetit{color:#008cd6; padding:0.5em 0.3em; margin-bottom:0; font-size:20px; font-weight:normal;}
.content .page{max-width:1000px; width:1000px;}
.content .dtit{font-size:24px; line-height:36px; letter-spacing: 0.3em;}
.main .btn{margin-top:2em; text-align:right;}
.pagesnum{text-align:center; margin-top:20px;}
.pagesnum a{border:1px solid #efefef; color:#333; padding:5px 10px; margin:3px 3px; display:inline-block;}
.pagesnum a.hit{background-color:#efefef; color:#E55504; padding:5px 10px; margin:3px 3px; display:inline-block;}
.slide_arr {background:rgba(255,255,255,.3); border-radius:100%; position:absolute; top:50%; z-index:200; transform: translateY(-50%); width:30px; height:30px; display:inline-block; border:none;}
.slide_arr.ll{left:3px;}
.slide_arr.rr{right:3px;}
.slide_arr div{width:40%; height:40%; border:3px solid #fff; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%) rotate(45deg);}
.slide_arr.ll div{border-top:none; border-right:none;}
.slide_arr.rr div{border-bottom:none; border-left:none;}
/*--!product_detail--*/
.proDetail select, .productDetail input{width:100%;}
a.minus, a.add{width:30px; background:#fff; font-size:20px; color:#333; border:1px solid #CCC; line-height:28px; display:block; float:left; text-align:center;}
a.minus:hover, a.add:hover{background:#CCC; color:#666;}
.bookmark{width:100%; height:auto; border-bottom:1px solid #efefef; display:inline-block; margin:1em 0 0 0; padding:0; list-style:none;}
.bookmark li{cursor:pointer; color:#999; display:inline-block; height:auto; text-align:left; padding:0.5em; font-size:16px; border:1px solid #efefef; border-radius:5px 5px 0 0; position:relative; transform:translateY(1px); background:#efefef; margin:0 2px; font-weight:bold;}
.bookmark li:hover{color:#000;}
.bookmark li.hit{background:#fff; color:#999; border-bottom:1px solid #fff;}
/*product qa*/
.qalist{display:none;}
.qablock{border:1px solid #efefef; background:#efefef; margin-top:3px; margin-bottom:3px;}
.qnum{color:#000; font-weight:bold; display:inline-block; width:40%; float:left; margin:0; padding:0.2em;}
.qdate{font-size:13px; color:#999; text-align:right; width:60%; display:inline-block; float:right;  margin:0; padding:0.2em;}
.qablock, .qablock section{width:100%; height:auto; float:left;}
.qablock .innerhtml{padding:0.2em;}
/*--!prodetail--*/
.list.propic a{border:1px solid #ccc; background:#fff; overflow:hidden; line-height: 0;}
.prodetail h1.subject{font-size:22px; margin-top:0; color:#000; border-bottom:1px solid #ccc; padding-bottom:1em;}
.prodetail .ll, .prodetail .rr{padding:0 1em;}
.prodetail h4.subtit{margin-bottom:0.5em; color:#999; border-bottom:1px solid #ccc;}
.prodetail h4.subtit span{display:inline-block; padding:0.3em 1em; border-radius:0.5em 0.5em 0 0; border:1px solid #ccc; border-bottom:none; transform:translateY(2px); background:#fff;}
.prodetail .innerhtml img{border: 0; box-shadow: 0; max-width:100%; height:auto;}
.prodetail .introduction{padding:0.5em;}
.simg{margin-top:10px;}
.simg .list{padding:3px; width:66px; height:66px; display:inline-block;}
.simg .list a.frm{padding:0; height:60px; overflow: hidden; border:1px solid #efefef;}

/*--footer--*/
#footer{font-size:12px; line-height: 1.4em; color:#fff; word-break: break-all; padding: 2em 0; background: #1a1a1a; letter-spacing: 2px; position:relative; z-index: 200;}
#footer .navb{list-style:none; margin:0 0 0 20px; padding:0.5em 0; display: inline-block; vertical-align: middle; width:calc(100% - 500px);}
#footer .navb li{padding:0; display:inline-block;}
#footer .navb li a{display:block; color:#fff; padding:0.3em 1em; position:relative;}
#footer .navb li a:hover{text-decoration:underline;}
/*#footer .navb li a::before{content:""; width:1px; height:1em; background:#000; position:absolute; left:0; top:50%; transform:translateY(-50%); }*/
#footer p{margin:0; line-height:160%;}
#footer .page{max-width:1440px; width:1440px;}
#footer .flexfrm{justify-content:space-between;}
#footer .ll,#footer .rr{padding:0 10px;}

#footer .rr{width:290px; display:flex; justify-content:space-between;}
.sociallink{margin-top:2em;}
.sociallink img{margin-right: 10px;}
.fixedbtn{position:fixed; right:2%; top:80%; z-index: 400;}
.fixedbtn a{display:block; width:5em; height:5em; border-radius:100%; background:#E55504; color:#fff; font-size:13px; text-align: center; line-height:140%; font-weight:700; padding-top:1.1em;}
/*=============================*/

@media screen and (max-width:1439px){/*desktop*/

.dhotpro1 .list section{max-width: 300px;}

#footer .page, .page{padding:0 2%; max-width:100%; width:100%;}
	
	
}
@media screen and (max-width:1199px){/*desktop-small*/
.content .page{max-width:100%; width:100%;}
.content .dtit{font-size:20px; line-height:34px; letter-spacing: 0.1em; }
	#fotter{letter-spacing: 1px;}
	#footer .page{max-width:100%; width:100%;}
	#footer .navb li a{padding:0.3em 0.5em;}
	#footer .rr{width:auto;}
	.searcharea input{width:5em;}
	
	/*--!prodetail--*/
	
	.simg .list{padding:3px; width:56px; height:56px; display:inline-block;}
	.simg .list a.frm{padding:0; height:50px; overflow: hidden; border:1px solid #efefef;}
}
@media screen and (max-width:767px){/*phone*/

	/*header default*/
	.side, .main{padding:1em 0;}
	#header{background:#FCF7F3 !important;}
	#header .page{height:90px;}
	#header .nav{transform: translateY(0px);}
	.logo{width:100%;}
	.syistop{width:100%; text-align:center; border-radius:0; background:#ccc; padding:0.3em 0;}
	.syistop a{padding-right:0px;}
	.searcharea input{width:20em;}
	.page{padding:0 3%;}
	/*!nav default*/
	.nav{width:100%; background:#FCF7F3;}
	.syisnav li a{font-size:18px; line-height: 24px; padding:20px; color:#000;}
	.syisnav li ul li a{font-size:13px;}
	.pulldownlist.show{display:none;}
	
	
	
	/*!subnav default*/
	.subnav ul li{padding:0;}
	#footer .page{padding:20px 18px;}
	#footer .flexfrm{flex-direction: column;}
	#footer .flexfrm .ll{flex-direction: column; align-items:center; order:1; text-align: center;}
	
	#footer .rr{order:2; padding:30px 0 0 0;}
	#footer .navb{margin-left:0; width:100%; order:3; display: flex; justify-content: space-around;}
	#footer .navb li{display:inline-block;}
	#footer .navb li a{padding:20px 5px; letter-spacing:0;}
	/*--list default setting--*/
	.list, .list .frm{padding:5px;}
	
	



}